@charset "UTF-8";

html {
	font-size: 16px;
}

body {
	font-family:
		"ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro",
		"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO",
		"HGMaruGothicMPRO";
	color: #fff;
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

img {
	width: 100%;
}

h1 {
	display: none;
}

#wrapper {
	width: 100%;
	height: 100%;
	margin: 0 auto;
}

#header {
	position: relative;
	/*h1の中央寄せ配置の起点とするためのrelative*/
	height: 600px;
	/*高さを全画面にあわせる*/
}

#header .pattern {
	width: 100%;
	height: 100%;
	background: url("../img/header/bg.gif");
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

#video-area {
	position: absolute;
	z-index: -1;
	/*最背面に設定*/
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	overflow: hidden;
}

#video-area::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.5);
}

#video-area #video {
	/*天地中央配置*/
	position: absolute;
	z-index: -1;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	/*縦横幅指定*/
	width: 177.77777778vh;
	/* 16:9 の幅→16 ÷ 9＝ 177.77% */
	height: 56.25vw;
	/* 16:9の幅 → 9 ÷ 16 = 56.25% */
	min-height: 100%;
	min-width: 100%;
}

#header .header_info {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	width: 1200px;
}

#header .sns_icon {
	width: 40px;
	position: absolute;
	top: 100px;
	right: 10px;
	z-index: 3;
}

#header .sns_icon ul li {
	margin-bottom: 5px;
}

#header .tel_open {
	width: 300px;
	position: absolute;
	top: 300px;
	left: 0;
	right: 0;
	margin: 0 auto;
}

#header .tel_open p {
	text-align: center;
}

#header .logo {
	position: absolute;
	top: 30px;
	left: 0;
	right: 0;
	margin: auto auto;
	width: 700px;
	z-index: 3;
}

#header .logo h1 {
	margin: 0 auto;
	text-align: center;
}

#header .tel_open img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
	display: block;
	-webkit-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
}

#header .tel_open img:nth-of-type(1) {
	opacity: 0;
}

#header .tel_open:hover img:nth-of-type(2) {
	opacity: 0;
}

#header .tel_open:hover img:nth-of-type(1) {
	opacity: 1;
}

/* #header .logo p:nth-of-type(1) img {
  width:300px;
} */
/* #header .logo p:nth-of-type(2) img {
  width:250px;
} */
#header .blog_concept,
#header nav,
#header .arrow {
	z-index: 2;
}

#header .blog_concept {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto auto;
	height: 100px;
}

#header nav.mainNav {
	width: 100%;
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	margin: auto;
}

#header nav.mainNav ul {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	height: 80px;
	width: 1200px;
	margin: 0 auto;
}

.mainNav ul li {
	position: relative;
	margin-right: 8px;
}

ul.mainNav_first li:nth-of-type(1) {
	width: 98px;
}

ul.mainNav_first li:nth-of-type(2) {
	width: 115px;
}

ul.mainNav_first li:nth-of-type(3) {
	width: 272px;
}

ul.mainNav_first li:nth-of-type(4) {
	width: 203px;
}

ul.mainNav_first li:nth-of-type(5) {
	width: 252px;
}

ul.mainNav_first li:nth-of-type(6) {
	width: 303px;
}

ul.mainNav_first li:nth-of-type(7) {
	width: 139px;
}

ul.mainNav_first li:nth-of-type(8) {
	width: 175px;
}

ul.mainNav_second li:nth-of-type(1) {
	width: 237px;
}

ul.mainNav_second li:nth-of-type(2) {
	width: 144px;
}

ul.mainNav_second li:nth-of-type(3) {
	width: 310px;
}

ul.mainNav_second li:nth-of-type(4) {
	width: 192px;
}

ul.mainNav_second li:nth-of-type(5) {
	width: 195px;
}

#header nav.mainNav ul li img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
	display: block;
	-webkit-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
}

#header nav.mainNav ul li img:nth-of-type(1) {
	opacity: 0;
}

#header nav.mainNav ul li:hover img:nth-of-type(2) {
	opacity: 0;
}

#header nav.mainNav ul li:hover img:nth-of-type(1) {
	opacity: 1;
}

#header .arrow {
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	text-align: center;
}

#header .arrow a {
	transition: opacity 0.3s ease;
}

#header .arrow a:hover {
	opacity: 0.7;
}

#header .arrow img {
	width: 150px;
}

.floatNav {
	position: fixed;
	top: -100px;
	left: 0;
	right: 0;
	z-index: 999;
	display: flex;
	justify-content: space-between;
	background: rgba(0, 0, 0, 0.7);
}

.floatNav .shopinfo {
	color: #fff;
	font-size: 14px;
	line-height: 1.1em;
	height: 40px;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: column;
	flex-flow: column;
	-webkit-justify-content: space-around;
	justify-content: space-around;
}

.floatNav ul {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	margin-left: auto;
}

.floatNav ul li {
	text-align: center;
	font-weight: bold;
	margin-left: -1px;
	-webkit-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
	position: relative;
	padding: 5px 0;
}

.floatNav ul li:before {
	content: "";
	display: inline-block;
	position: absolute;
	top: 33%;
	margin-top: -8px;
	left: 0px;
	width: 1px;
	height: 28px;
	background-color: #fff;
}

/*.floatNav ul li:last-child:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  margin-top: -8px;
  right: 0px;
  width: 1px;
  height: 16px;
  background-color: #fff;
}*/
.floatNav ul li a {
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	display: block;
	-webkit-transition: color 0.3s ease;
	transition: color 0.3s ease;
	-webkit-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
	padding: 8px 15px;
}

.floatNav ul li a:hover {
	color: #000;
	background-color: #fff;
}

#contents {
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
	/* background-image: url("../img/bg1.png");
  background-attachment:fixed;
  -webkit-background-size: cover;
  background-size: cover; */
	background-image: url("../img/background.jpg");
}

#mainwrap {
	display: -webkit-flex;
	display: flex;
	width: 1050px;
	margin: 0 auto;
}

#main {
	width: 1300px;
	margin: 0 auto;
}

#main h2 {
	width: 98%;
	/* border-bottom: 1px solid #9afd02; */
	/* margin: 0 auto; */
}

#main h2 img {
	width: 330px;
	margin-left: 10px;
	padding-top: 7px;
}

/*------------footer----------------*/
#footer {
	position: relative;
}

#footer .footerbottom {
	/* background-image: url("../img/footer/footer_bg.png"); */
	background: #000;
	height: 180px;
}

#footer .border {
	border-bottom: 3px solid #fff;
	width: 100%;
	padding-top: 10px;
}

#footer nav {
	display: none;
}

#footer nav ul {
	display: -webkit-flex;
	display: flex;
	width: 1050px;
	margin: auto;
	padding-top: 25px;
	padding-bottom: 20px;
}

#footer nav ul li {
	width: calc(100% / 8);
	border-left: 2px solid #feb3e7;
	text-align: center;
	font-weight: bold;
}

#footer nav ul li:last-of-type {
	border-right: 2px solid #feb3e7;
}

#footer nav ul li a {
	color: #feb3e7;
	font-size: 20px;
	text-decoration: none;
	display: block;
}

#footer .copyright {
	text-align: center;
	color: #fff;
	font-size: 14px;
}

#footer .footer_logo {
	width: 280px;
	margin-left: auto;
	text-align: right;
}

/*----------------top.php----------------------*/
#main .flex {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	padding-top: 10px;
	overflow: hidden;
}

#main #screen,
#main #twitter,
#main .newface,
#main .topics,
#main .mmag,
#main .playguide,
#main .insta,
#main .sokuhime,
#main .instagram,
#main .credit,
.border_box {
	position: relative;
	background: rgba(16, 0, 0, 0.7);
	border: 1px solid #9afd02;
	box-sizing: border-box;
	overflow: hidden;
}

#main #screen {
	width: 800px;
	height: 387px;
	overflow: hidden;
}

#main #screen video {
	width: 100%;
}

#main #twitter {
	width: 345px;
	height: 305px;
	overflow: hidden;
}

#main #twitter .twitter_inner {
	width: 90%;
	margin: 0 auto;
}

#main .container #slider {
	width: 595px;
	height: 200px;
	position: relative;
	background: rgba(16, 0, 0, 0.7);
	border: 1px solid #9afd02;
	box-sizing: border-box;
	overflow: hidden;
}

#main #slider video {
	width: 100%;
}

#main .sokuhime {
	width: 275px;
	height: 305px;
	overflow: auto;
}

#main .telop_newface {
	width: 965px;
}

#main .telop_newface .telopwrap {
	border-bottom: 1px solid #9afd02;
}

#main .telop_newface h2.whatsnew {
	width: 200px;
}

#main .telop_newface h2.whatsnew img {
	width: 330px;
	padding-top: 0;
}

#main .telop {
	width: 750px;
	overflow: hidden;
	border-radius: 10px;
}

#main .telop p {
	font-family: "Kiwi Maru", serif;
	transform: translateX(100%);
	animation: marquee 10s linear infinite;
	padding: 15px 0;
	font-size: 20px;
	font-weight: bold;
	width: max-content;
}

@keyframes marquee {
	0% {
		-moz-transform: translateX(100%);
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
	}

	100% {
		-moz-transform: translateX(-100%);
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
	}
}

#main .newface {
	width: 100%;
	margin-top: 10px;
	min-height: 775px;
}

#main .newface .newfaceflex {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 90%;
	margin: 0 auto;
}

#main .newface article {
	width: 25%;
	padding-top: 20px;
	padding-bottom: 20px;
	-webkit-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
}

#main .newface article:nth-of-type(n + 9) {
	display: none;
}

#main .newface article:hover {
	background: #9afd02;
}

#main .newface article:hover a {
	color: #fff;
}

#main .newface article:hover .day {
	color: #9afd02;
	background: #000;
}

#main .newface article:hover .spec,
#main .newface article:hover .intro {
	color: #000;
}

#main .newface article a {
	color: #fff;
	text-decoration: none;
}

#main .newface article .day,
#main .newface article .spec .name,
#main .newface article .spec .size {
	text-align: center;
	font-weight: bold;
	line-height: 1.5em;
}

#main .newface article .day {
	color: #000;
	width: 135px;
	background: #9afd02;
	border-radius: 20px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	-webkit-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
}

#main .newface article .day span {
	margin-left: 5px;
}

#main .newface article .thum {
	text-align: center;
}

#main .newface article img {
	width: 87%;
}

#main .newface article .spec .name {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
}

#main .newface article .spec .name img {
	width: 40px;
}

#main .newface article .spec .size {
	font-size: 0.8em;
}

#main .newface article .intro {
	font-family: "Kiwi Maru", serif;
	font-size: 0.9em;
	/* font-weight: bold; */
	padding: 10px;
	line-height: 1.1em;
	overflow: hidden;
	height: 58px;
	margin-bottom: 10px;
}

#main .instagram {
	width: 423px;
	height: 140px;
}

#main .credit {
	width: 423px;
	height: 140px;
}

#main .mmag {
	width: 423px;
	height: 140px;
	overflow: hidden;
	position: relative;
}

#main .mmag .mmg_img {
	width: 100%;
}

#main .mmag form {
	width: 100%;
	position: absolute;
	bottom: -40px;
}

#main .mmag table {
	width: 100%;
}

#main .mmag table tr td {
	text-align: center;
}

#main .mmag table tr td label,
#main .mmag table tr td label input {
	cursor: pointer;
}

#main .mmag form input.E-Mail {
	width: 90%;
	height: 40px;
	border: 1px solid #828282;
	line-height: 40px;
	padding: 5px 5px;
	margin: 5px;
	font-family: "Raleway", sans-serif;
	font-size: 14px;
	text-align: center;
}

#main .mmag form input.submit {
	position: relative;
	width: 75%;
	border: 1px solid #888888;
	font-family: "Oswald", sans-serif;
	font-size: 14px;
	text-align: center;
	line-height: 30px;
	margin: 5px 5px 0 5px;
	cursor: pointer;
	background: #fff;
}

#main .topics {
	width: 310px;
	height: 317px;
	overflow: hidden;
}

#main .topics .recent .text {
	font-family: "Kiwi Maru", serif !important;
	height: 296px;
	padding: 15px;
	overflow: auto;
	line-height: normal;
}

#main .topics .recent .text font {
	font-family: "Kiwi Maru", serif !important;
}

#main .topics .recent .text .ttx {
	font-size: 1.5em;
	font-weight: bold;
	margin-bottom: 5px;
}

#main .topics .recent .text .excerpt {
	margin-top: 10px;
}

#main .blog,
#main .taiki {
	overflow: hidden;
	border-radius: 10px;
	width: 100%;
	border: 1px solid #9afd02;
	background: rgba(255, 255, 255, 0.7);
}

#main .blog h2:after {
	display: none;
}

#main .blog h2 img {
	margin: 0;
}

#main .information {
	width: 485px;
	height: 387px;
}

#main .information .information_txt {
	font-family: "Kiwi Maru", serif;
	text-align: center;
	overflow: auto;
	height: 334px;
	padding: 5px 20px 10px;
	color: #000;
}

#main .information .information_txt img {
	width: auto;
	height: auto !important;
}

#main .pickup article {
	width: 100%;
	height: 336px;
	padding-top: 10px;
	-webkit-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
	overflow: auto;
}

#main .pickup article:hover {
	background: #9afd02;
}

#main .pickup article:hover a {
	color: #fff;
}

#main .pickup article:hover .day {
	color: #000;
	background: #fff;
}

#main .pickup article a {
	color: #fff;
	text-decoration: none;
}

#main .pickup article .states {
	width: 70%;
	margin: 0 auto;
}

#main .pickup article .spec .name,
#main .pickup article .spec .size {
	text-align: center;
	font-weight: bold;
	line-height: 1.5em;
}

#main .pickup article .thum {
	text-align: center;
	overflow: hidden;
}

#main .pickup article img {
	width: 87%;
}

#main .pickup article .spec .size {
	font-size: 0.8em;
}

#main .pickup article .intro {
	font-family: "Kiwi Maru", serif;
	font-size: 0.9em;
	font-weight: bold;
	padding: 10px;
	line-height: 1.1em;
	overflow: hidden;
}

#main .top_banner {
	width: 365px;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: column;
	flex-flow: column;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

#main .top_banner img {
	width: 100%;
	border: 1px solid #9afd02;
	border-radius: 10px;
	box-sizing: border-box;
}

#main .playguide {
	width: 965px;
}

#main .playguide p {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

#main .playguide p img {
	width: 76%;
}

.banner_area {
	width: 322px;
	margin-top: 37px;
}

.banner_area > p {
	border: 1px solid #9afd02;
	box-sizing: border-box;
	overflow: hidden;
	margin-top: 10px;
}

.banner_area > div {
	margin-top: 10px;
}

.banner_area p img {
	vertical-align: bottom;
}

.banner_area video {
	width: 100%;
	vertical-align: bottom;
}

/*----------------girls.php----------------------*/
.inner {
	position: relative;
	background: rgba(16, 0, 0, 0.7);
	border: 1px solid #9afd02;
	/* border-radius: 10px; */
	box-sizing: border-box;
	padding-bottom: 15px;
}

.girlswrap {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.girlswrap article {
	width: 20%;
	padding-top: 20px;
	padding-bottom: 20px;
	-webkit-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
}

.girlswrap article:hover {
	background: #9afd02;
}

.girlswrap article:hover .spec {
	color: #000;
}

.girlswrap article a {
	display: block;
	text-decoration: none;
	transition: background-color 0.3s ease;
}

.girlswrap article a:hover {
	background-color: #9afd02;
}

.girlswrap article .thum {
	text-align: center;
}

.girlswrap article .thum img {
	width: 87%;
}

.girlswrap article .spec {
	color: #fff;
	line-height: 1.2em;
	margin-top: 5px;
	text-align: center;
	font-weight: bold;
	-webkit-transition: color 0.3s ease;
	transition: color 0.3s ease;
}

.girlswrap article .spec .size {
	font-size: 12px;
}

/*----------------sch.php----------------------*/
.date-choice {
	text-align: center;
}

.date-choice ul {
	display: inline-block;
	text-align: center;
	margin: 25px 0 25px 0;
}

.date-choice ul li {
	color: #8d8d8d;
	display: inline-block;
	width: 150px;
	height: 20px;
	position: relative;
}

.date-choice ul li:before {
	-webkit-transition: opacity 0.3s linear;
	transition: opacity 0.3s linear;
	content: "";
	position: absolute;
	display: block;
	opacity: 0;
	width: 156px;
	height: 20px;
	top: -2px;
	left: -6px;
	background-color: #9afd02;
	-webkit-transform: skew(-20deg);
	transform: skew(-20deg);
}

.date-choice ul li:not(:last-of-type):after {
	content: "";
	width: 1px;
	height: 20px;
	background-color: #9afd02;
	position: absolute;
	top: -2px;
	right: 0;
	-webkit-transform: skew(-20deg);
	transform: skew(-20deg);
}

.date-choice ul li:has(.present) {
	color: #000;
}

.date-choice ul li:has(.present):before {
	opacity: 1;
	color: #000;
}

.date-choice ul li:hover:before,
.date-choice ul li.schlink:before {
	opacity: 1;
	color: #000;
}

.date-choice ul li:hover a {
	color: #000;
}

.date-choice ul li a {
	-webkit-transition: color 0.3s linear;
	transition: color 0.3s linear;
	position: relative;
	-webkit-transform: none;
	transform: none;
	color: #fff;
	text-decoration: none;
	display: block;
}

.date-choice ul li a.present {
	color: #000;
}

.schedule {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.schedule li {
	width: 20%;
	padding-top: 20px;
	padding-bottom: 20px;
	-webkit-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
}

.schedule li:hover {
	background: #9afd02;
}

.schedule li:hover .spec {
	color: #fff;
}

.schedule li a {
	display: block;
	text-decoration: none;
	transition: background-color 0.3s ease;
}

.schedule li a:hover {
	background-color: #9afd02;
}

.schedule li a:hover .spec {
	color: #000;
}

.schedule li .thum {
	text-align: center;
}

.schedule li .thum img {
	width: 87%;
}

.schedule li .spec {
	color: #fff;
	margin-top: 5px;
	text-align: center;
	font-weight: bold;
	-webkit-transition: color 0.3s ease;
	transition: color 0.3s ease;
	line-height: 1.2em;
}

.schedule li .spec .size {
	font-size: 12px;
}

/*----------------system.php----------------------*/
#system p {
	text-align: center;
}

#system p img {
	width: 100%;
}

/*----------------concept.php----------------------*/
#concept .concept_img {
	width: 90%;
	margin: 20px auto 0;
}

#concept .concept_img img {
	width: 100%;
}

/*----------------guide.php----------------------*/
#guide .guide_img {
	width: 90%;
	margin: 20px auto 0;
}

#guide .guide_img img {
	width: 100%;
}

#guide .onegaiwrap {
	margin-top: 20px;
}

#guide .onegai {
	text-align: center;
	line-height: 1.5em;
	margin-top: 1em;
	font-weight: bold;
}

#guide .guideul {
	padding: 2em;
	line-height: 2.5em;
}

/*----------------hotel.php----------------------*/
#hotel .hotel_cont {
	width: 98%;
	margin: 0 auto;
}

#hotel .hotel_cont h3 {
	background: #9afd02;
	padding: 0.56em;
	color: #000;
	margin: 1em 0;
	font-weight: bold;
}

#hotel .hotel_cont .hotel_data {
	display: -webkit-flex;
	display: flex;
}

#hotel .hotel_cont .hotel_data ul {
	width: 55%;
}

#hotel .hotel_cont ul li:before {
	display: inline-block;
	width: 87px;
	height: 50px;
	background-size: contain;
	background-repeat: no-repeat;
	vertical-align: middle;
}

#hotel .hotel_cont ul li:nth-child(1):before {
	content: "";
	background-image: url(../img/h_li1.png);
}

#hotel .hotel_cont ul li:nth-child(2):before {
	content: "";
	background-image: url(../img/h_li2.png);
}

#hotel .hotel_cont ul li:nth-child(3):before {
	content: "";
	background-image: url(../img/h_li3.png);
}

#hotel .hotel_cont ul li:nth-child(4):before {
	content: "";
	background-image: url(../img/h_li4.png);
}

#hotel .hotel_cont .hotel_data .hotelimg {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	flex-wrap: wrap;
	width: 45%;
}

#hotel .hotel_cont .hotel_data .hotelimg p {
	width: 50%;
}

#hotel .hotel_cont .hotel_data .hotelimg .mapicon {
	width: 80%;
}

#deli {
	margin-top: 20px;
}

#deli p {
	text-align: center;
	margin: 0 auto;
	width: 90%;
	padding-top: 1em;
}

#deli p img {
	width: 100%;
}

/*----------------video.php----------------------*/
#video .videowrap {
	width: 940px;
	margin: 10px auto;
}

/*----------------prf.php----------------------*/
#prf {
	margin-bottom: 20px;
}

.prf_top,
.prf_bottom {
	display: -webkit-flex;
	display: flex;
	padding-top: 20px;
}

.portfolio {
	float: left;
	margin-left: 130px;
}

#photo {
	width: 300px;
	float: left;
	position: relative;
}

#photo li img {
	width: 100%;
}

#thum {
	width: 74px;
	margin-left: 321px;
	margin-bottom: 13px;
}

#thum li {
	width: 100%;
}

#thum li img {
	width: 100%;
}

.personal {
	width: 400px;
	color: #000;
	line-height: 1.5em;
	margin-left: 20px;
}

.personal h3,
.shopcomment h3,
.prfsch h3,
.prfblog h3,
.prfank h3,
.review h3,
.qanda h3 {
	font-family: "Kiwi Maru", serif;
	width: 400px;
	color: #000;
	font-size: 20px;
	font-weight: bold;
	background: #9afd02;
	padding: 10px;
	margin-bottom: 15px;
}

h4 {
	color: #fff;
	font-weight: bold;
}

.personal h4 {
	margin-top: 10px;
}

.personal table {
	width: 400px;
	font-size: 14px;
}

.qa th,
.qa2 th {
	width: 100px;
	background: #9afd02;
	border-bottom: solid 1px #fff;
	padding: 3px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
}

.qa td,
.qa2 td {
	color: #222;
	background: #ddd;
	padding-left: 15px;
	border-bottom: 1px solid #fff;
}

.qa2 td:first-of-type {
	padding: 0;
	text-align: center;
	width: 50px;
}

.qa3 {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
}

.qa3 dt {
	width: 165px;
	background: #9afd02;
	border-bottom: solid 1px #fff;
	padding: 3px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
}

.qa3 dd {
	width: 35px;
	height: 31px;
	color: #222;
	background: #ddd;
	border-bottom: solid 1px #fff;
	text-align: center;
	padding: 3px;
}

.qanda {
	width: 1008px;
	margin: 0 auto;
	padding-top: 20px;
}

.qanda ul {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.qanda ul li {
	width: calc(100% / 4);
}

.qanda ul li:nth-of-type(n + 5) {
	border-top: 1px solid #fff;
}

.qanda ul li:not(:nth-of-type(4n)) {
	border-right: 1px solid #fff;
}

.qandacont {
	font-size: 14px;
	width: 100%;
	height: 100%;
}

.qandacont dt {
	background: #9afd02;
	color: #000;
	padding: 10px;
}

.qandacont dd {
	background: #ddd;
	color: #222;
	padding: 10px;
	height: calc(100% - 34px);
	line-height: 1.2;
	-ms-word-break: break-all;
	word-break: break-all;
}

.prf_bottom .shopcomment {
	width: 400px;
	margin-left: 20px;
}

.prf_bottom .shopcomment_p {
	font-family: "Kiwi Maru", serif;
	max-height: 395px;
	min-height: 300px;
	padding: 10px;
	overflow: auto;
}

.prf_bottom .prfblog {
	width: 538px;
	margin-left: 70px;
	margin-top: 55px;
}

.prfsch {
	padding-top: 20px;
	padding-bottom: 20px;
	width: 1008px;
	margin: 0 auto;
}

.prfsch ul {
	display: flex;
	justify-content: center;
	align-items: center;
}

.prfsch ul li {
	width: calc(100% / 7);
	text-align: center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
}

.prfsch ul li:last-of-type {
	border-right: 1px solid #fff;
}

.prfsch ul li p {
	padding: 5px;
}

.prfsch ul li p:first-of-type {
	border-bottom: 1px solid #fff;
}

.prfsch .days .row {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
}

.prfsch .times .row {
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
}

.prfsch .days .row:last-of-type,
.prfsch .times .row:last-of-type {
	border-right: 1px solid #fff;
}

.review {
	padding-top: 20px;
	padding-bottom: 20px;
	width: 1008px;
	margin: 0 auto;
}

.review_comment {
	word-break: break-all;
	overflow: auto;
}

.prfank {
	padding-bottom: 20px;
	width: 1008px;
	margin: 0 auto;
}

.prfank .concept3 {
	margin-bottom: 20px;
	line-height: 1.25em;
}

.prfank .q1,
.prfank .q2,
.prfank .q3 {
	margin-bottom: 20px;
}

.prfank .q_title {
	margin-bottom: 5px;
}

.prfank .q2 input {
	padding-top: 5px;
	padding-bottom: 5px;
}

.prfank textarea {
	resize: vertical;
}

.prfank .submit input {
	width: 120px;
	height: 40px;
	margin-right: 20px;
	cursor: pointer;
}

/* sidebar */
/*------------sidebar----------------*/
#sidebar {
	width: 320px;
}

#sidebar img {
	vertical-align: bottom;
}

#sidebar h2 img {
	width: 100%;
	margin-left: 15px;
	padding-top: 5px;
}

.side_mt {
	margin-top: 10px;
}

.side_screen video {
	width: 100%;
}

.side_screen {
	height: 156px;
}

.side_twitter_inner {
	width: 90%;
	margin: 0 auto;
}

.side_mmag {
	overflow: hidden;
	position: relative;
	height: 150px;
	background: #fff;
}

.side_mmag form {
	width: 100%;
	position: absolute;
	bottom: -25px;
	text-align: center;
}

/* twitterウィジェット不具合のため新規css設定 */
.sokuhime_new,
.taiken_banner,
.event_banner,
.twitter_banner {
	position: relative;
	background: rgba(16, 0, 0, 0.7);
	border: 1px solid #9afd02;
	box-sizing: border-box;
	overflow: hidden;
}

.sokuhime_new img,
.taiken_banner img,
.event_banner img,
.twitter_banner img {
	vertical-align: bottom;
}

.sokuhime_new {
	width: 690px;
	height: 200px;
	overflow: auto;
}

.taiken_banner,
.event_banner,
.twitter_banner {
	width: 423px;
}

.top_bn_area {
	flex-wrap: wrap;
}

.top_bn_area .top_bn {
	width: 423px;
	position: relative;
	background: rgba(16, 0, 0, 0.7);
	border: 1px solid #9afd02;
	box-sizing: border-box;
	overflow: hidden;
	margin-bottom: 10px;
}

.top_bn_area .top_bn img {
	vertical-align: bottom;
}

/* -------------------------------- */

/* comic.php */
.comic_page {
	width: 90%;
	margin: 20px auto 0;
}

.comic_link {
	margin-top: 10px;
}

.comic_link a {
	color: #fff;
}

.vanilla_w {
	text-align: center;
}

/* --------------------------------- */

/* recruit */
#recruit {
	text-align: center;
}

.recruit_inner {
	position: relative;
	background: rgba(255, 255, 255);
	border: 1px solid #9afd02;
	/* border-radius: 10px; */
	box-sizing: border-box;
	padding-bottom: 15px;
}

#recruit p {
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 400;
	font-size: 18px;
	color: #87837c;
}

.recruit_tel {
	margin-top: 20px;
	margin-bottom: 20px;
}

.recruit_tel p {
	font-family: "Open Sans", sans-serif;
	font-optical-sizing: auto;
}

.recruit_btn a {
	border: 1px solid #87837c;
	max-width: 200px;
	margin: 0 auto;
	padding: 10px;
	display: block;
	text-decoration: none;
}
